LV_DRIVER_DIR_NAME ?= lvgl_driver

# CSRCS += $(wildcard $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/*.c)
SRCS += $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/fbdev.c
SRCS += $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/evdev.c
SRCS += $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/lv_fs_posix.c
SRCS += $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/lv_port_indev.c

DEPPATH += --dep-path $(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/
VPATH += :$(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/

CFLAGS += "-I$(LVGL_DIR)/$(LV_DRIVER_DIR_NAME)/"

